Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 18 Apr 2021 14:28:16 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return hello                    Bot:  Hi again! Bot:  Please enter your name Customer:  hello Bot:  Hi Hello ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account. 2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            06:08 PM, 18th Apr                     hello                    okay           06:08 PM, 18th Apr                   Sohaib                   Hi  ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           06:09 PM, 18th Apr                     hello                    I want to return an item           06:09 PM, 18th Apr                     hello                    but the status is still processing           06:09 PM, 18th Apr                     hello                    not yet delivered but it is already delivered           06:09 PM, 18th Apr                     hello                    I already sent my concern earlier regarding this           06:10 PM, 18th Apr                     hello                    hello           06:11 PM, 18th Apr                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             06:14 PM, 18th Apr                     hello                    but I need to return the items           06:15 PM, 18th Apr                     hello                    the agent before ask me what items I want to return because he will help me           06:15 PM, 18th Apr                     hello                    but I said I'm still undecided           06:16 PM, 18th Apr                     hello                    so I know you can help me now and take the items that I need to return           06:16 PM, 18th Apr                   Sohaib                   Could you please share with us items name and pic so we can assist you optimally           06:16 PM, 18th Apr                     hello                    okay wait I will check           06:17 PM, 18th Apr                     hello                             06:19 PM, 18th Apr                     hello                             06:19 PM, 18th Apr                     hello                             06:20 PM, 18th Apr                     hello                             06:20 PM, 18th Apr                     hello                    there, 4 items           06:20 PM, 18th Apr                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           06:22 PM, 18th Apr                     hello                    okay           06:22 PM, 18th Apr                   Sohaib                   please note the courier partner may take up to 3-5 business days to arrange the collection. They will contact you on the following contact number when arranging the collection with you: (+971544105297  ). If the collection has still not been done after allowing that time please do get back to us and let us know, we will be happy to assist you further           06:26 PM, 18th Apr                     hello                    thank you sohaib           06:27 PM, 18th Apr                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:27 PM, 18th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2419295